Page 10 of 12 FirstFirst ... 56789101112 LastLast
Results 181 to 200 of 221
  1. #181  
    does this work with windows 7? i just got a new laptop and i tried installing these patches with webos qi. i got an error #1 and it just kept saying connecting to device. developer mode has been on in my pre. should i turn it off, reboot pre the turn dev mode back on?
  2. #182  
    Quote Originally Posted by fgcchevy View Post
    does this work with windows 7? i just got a new laptop and i tried installing these patches with webos qi. i got an error #1 and it just kept saying connecting to device. developer mode has been on in my pre. should i turn it off, reboot pre the turn dev mode back on?
    The first time I installed these patches I did it under the Windows 7 x64 RC, so I can safely say it works under Windows 7. Does the error show up when you try to install other items?
  3. #183  
    Will EPR remove extracards.patch?
  4. #184  
    Quote Originally Posted by csplinter View Post
    Will EPR remove extracards.patch?
    Not sure? You can just remove them with WebOS QI if needed.
    Achill3s' Palm Pre: Modded and patched to death!!
  5. #185  
    hi the links to the extracards.patch isnt working. can anyone post another link pls?
  6. #186  
    i finally got it to work with windows 7. what i did was reinstalled webos qi, then restarted the laptop. worked great after that, i installed youtube download patch and to many card error patch. thanks again to all the people out there making this all happen.
  7. DeusEx's Avatar
    Posts
    51 Posts
    Global Posts
    92 Global Posts
    #187  
    Quote Originally Posted by badkulo View Post
    hi the links to the extracards.patch isnt working. can anyone post another link pls?
    I just downloaded the file a few minutes ago. Try downloading from the link again.
  8. Change's Avatar
    Posts
    113 Posts
    Global Posts
    144 Global Posts
    #188  
    Can we get the Extra Cards patch in preware please? I keep getting the stupid error and I already have the lower swap threshold via preware, I need the extra cards.... PLEASE!!!
  9. #189  
    Quote Originally Posted by csplinter View Post
    Will EPR remove extracards.patch?
    yes. I end up having to say this in virtually every patch thread it seems, lol, but yes, installing a .patch file with WOSQI is fully WebOS-Internals format compatible. This means it can be uninstalled in WOSQI or Preware like any other patch, and is fully RPR compatible.

    Quote Originally Posted by Change View Post
    Can we get the Extra Cards patch in preware please? I keep getting the stupid error and I already have the lower swap threshold via preware, I need the extra cards.... PLEASE!!!
    From what I'm aware, this extracards.patch is delayed from Preware because of its deep system altering ability and possible side effects. Reducing temp memory code have serious unforeseen side effects in the future. Due to the seriousness of the patch, it really should only be used by ppl who know what they're doing
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  10. Change's Avatar
    Posts
    113 Posts
    Global Posts
    144 Global Posts
    #190  
    Quote Originally Posted by Jason Robitaille View Post
    yes. I end up having to say this in virtually every patch thread it seems, lol, but yes, installing a .patch file with WOSQI is fully WebOS-Internals format compatible. This means it can be uninstalled in WOSQI or Preware like any other patch, and is fully RPR compatible.


    From what I'm aware, this extracards.patch is delayed from Preware because of its deep system altering ability and possible side effects. Reducing temp memory code have serious unforeseen side effects in the future. Due to the seriousness of the patch, it really should only be used by ppl who know what they're doing
    Not a problem, I know what I'm doing. WebOSQI just won't work on my home PC.

    Yes, I've tried everything other than reinstalling my OS. QI just freezes anytime I select anything from a menu etc... It's a no go.
  11. #191  
    Quote Originally Posted by Change View Post
    Not a problem, I know what I'm doing. WebOSQI just won't work on my home PC.

    Yes, I've tried everything other than reinstalling my OS. QI just freezes anytime I select anything from a menu etc... It's a no go.
    Sounds like your copy of WebOSDoctor is corrupt. Try re-downloadin it
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  12. diomark's Avatar
    Posts
    752 Posts
    Global Posts
    770 Global Posts
       #192  
    Quote Originally Posted by Change View Post
    Can we get the Extra Cards patch in preware please? I keep getting the stupid error and I already have the lower swap threshold via preware, I need the extra cards.... PLEASE!!!
    I made a choice not to submit this patch, because, frankly, I'm not convinced it's not a placebo effect.. I still get the out of cards memory error from time to time WITH the patch installed.. WebOS just has a memory leak - and until Palm fixes that, there's not much we can do about it..

    -mark
  13. Change's Avatar
    Posts
    113 Posts
    Global Posts
    144 Global Posts
    #193  
    Quote Originally Posted by Jason Robitaille View Post
    Sounds like your copy of WebOSDoctor is corrupt. Try re-downloadin it
    I've done that about 10 times. I started with 2.7, I've tried it with 2.8 as well. Still a no go. Novacom is running, the PC recognizes my pre. Java is version 1.6_16. WebOSQI will open, but if I go to a menu dropdown and select tweaks, it freezes and I have to kill it via the task manager. Or if I select any of the icons on the right, same outcome.

    I'm on XP Pro 32 bit with all updates installed. I'm definitely not a novice user either. I've been in the software world for 10+ years. There's just a compatability issue with WebOSQI and my PC somewhere and I can't find it. It sucks.
  14. Change's Avatar
    Posts
    113 Posts
    Global Posts
    144 Global Posts
    #194  
    Quote Originally Posted by diomark View Post
    I made a choice not to submit this patch, because, frankly, I'm not convinced it's not a placebo effect.. I still get the out of cards memory error from time to time WITH the patch installed.. WebOS just has a memory leak - and until Palm fixes that, there's not much we can do about it..

    -mark
    I see. I'm getting the error with no cards open, so I know it's a memory leak somewhere. It's quite frustrating. Having to manually reboot the OS. How long before Sym+Orange+R becomes synonymous with Ctrl+Alt+Delete...?
  15. #195  
    Quote Originally Posted by Change View Post
    I've done that about 10 times. I started with 2.7, I've tried it with 2.8 as well. Still a no go. Novacom is running, the PC recognizes my pre. Java is version 1.6_16. WebOSQI will open, but if I go to a menu dropdown and select tweaks, it freezes and I have to kill it via the task manager. Or if I select any of the icons on the right, same outcome.
    strange, at first it sounded like it was missing the webosdoctor (or at least unable to read it), but if the "+" and "-" buttons also cause freezing, it sounds more like an issue with running Java itself.
    If you've liked my software, please consider to towards future development.

    Developer of many apps such as: WebOS Quick Install, WebOS Theme Builder, Ipk Packager, Unified Diff Creator, Internalz Pro, ComicShelf HD, LED Torch, over 70 patches and more.

    @JayCanuck @CanuckCoding Facebook
  16. #196  
    Quote Originally Posted by Jason Robitaille View Post
    strange, at first it sounded like it was missing the webosdoctor (or at least unable to read it), but if the "+" and "-" buttons also cause freezing, it sounds more like an issue with running Java itself.
    Just a shot in the dark, but if you upgraded recently to Java 1.6 from an older version there is a chance that the Java version in the registry is not set correctly. We had a problem with this on a program at work a while ago. I don't remember the details but take a look at the version entries and where they are pointing in HKEY_LOCAL_MACHINE\SOFTWARE\JavaSoft.
  17. #197  
    Is this patch compatible with 1.3.1?
  18. #198  
    Quote Originally Posted by TreoRock View Post
    Is this patch compatible with 1.3.1?
    I am using it.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  19. Stihl's Avatar
    Posts
    741 Posts
    Global Posts
    747 Global Posts
    #199  
    oi
    Last edited by Stihl; 11/18/2009 at 05:01 PM.
  20. DeusEx's Avatar
    Posts
    51 Posts
    Global Posts
    92 Global Posts
    #200  
    Quote Originally Posted by NickDG View Post
    I am using it.
    What did you use to install the patch? I use wosqi 2.9 and it didn't work. I kept getting an error message.
Page 10 of 12 FirstFirst ... 56789101112 LastLast

Posting Permissions